[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: [dm-devel] Multi-Path on SuSe



> 
> Installed 0.4.0 and compile multipathd with DEBUG=3.  
> In multipath/Makefile
> 
> endif
> 
> EXEC = multipath
> DEBUG = 3
> 
> all: $(BUILD)
> 

If you want more verbose log from the daemon (in daemon.log), compile
with LOGLEVEL=7.
DEBUG=3 is for multipath only, not for the daemon.

> The following is displayed after the daemon is restarted though:
> 
> Device Mapper prerequisites not met
> 
Quite explicit.
You need linux kernel 2.6.10-rc?-udm2 to run the tools.

> Setup DEBUG=3 in multipath/Makefile.  
> 
> 
> Few additional things:
> 
> The output of multipath -v2 is now:
> 
> Device mapper prerequisites not met.
> 
ditto

> 
> I have hotplug-2004-09-23
> Device-mapper-1.00.19
> Multipath-tools-0.4.0
> Kernel 2.6.5-7.111.5 (Could this be the problem?)
> 
It is.
Either stick with the tools provided by Suse or upgrade the kernel and
use the vanilla tools.

regards,
-- 
christophe varoqui <christophe varoqui free fr>



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]